diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceClp.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceClp.java
index 8bfa72e6966..2805896497b 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceClp.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
@@ -129,7 +129,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -152,7 +152,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -175,7 +175,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -198,7 +198,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -228,7 +228,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -258,7 +258,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem addSAMTodoItem(
 		com.liferay.samplealloymvc.model.SAMTodoItem samTodoItem) {
 		Object returnObj = null;
@@ -283,7 +283,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoItem)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem createSAMTodoItem(
 		long samTodoItemId) {
 		Object returnObj = null;
@@ -307,7 +307,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoItem)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem deleteSAMTodoItem(
 		com.liferay.samplealloymvc.model.SAMTodoItem samTodoItem) {
 		Object returnObj = null;
@@ -332,7 +332,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoItem)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem deleteSAMTodoItem(
 		long samTodoItemId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -361,7 +361,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoItem)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem fetchSAMTodoItem(
 		long samTodoItemId) {
 		Object returnObj = null;
@@ -385,7 +385,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoItem)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem getSAMTodoItem(
 		long samTodoItemId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -414,7 +414,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoItem)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem updateSAMTodoItem(
 		com.liferay.samplealloymvc.model.SAMTodoItem samTodoItem) {
 		Object returnObj = null;
@@ -439,7 +439,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoItem)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getSAMTodoItemsCount() {
 		Object returnObj = null;
 
@@ -462,14 +462,14 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -492,7 +492,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -517,7 +517,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -549,7 +549,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -584,7 +584,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.samplealloymvc.model.SAMTodoItem> getSAMTodoItems(
 		int start, int end) {
 		Object returnObj = null;
@@ -608,7 +608,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return (java.util.List<com.liferay.samplealloymvc.model.SAMTodoItem>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -633,7 +633,7 @@ public class SAMTodoItemLocalServiceClp implements SAMTodoItemLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceUtil.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceUtil.java
index 4f6a052e5d6..91bc60362cb 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceUtil.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceWrapper.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceWrapper.java
index 65d79c98ae8..1d412563d1a 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceWrapper.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoItemLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
@@ -33,17 +33,17 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 		_samTodoItemLocalService = samTodoItemLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _samTodoItemLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _samTodoItemLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _samTodoItemLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -51,14 +51,14 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _samTodoItemLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -71,7 +71,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param samTodoItem the s a m todo item
 	* @return the s a m todo item that was added
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem addSAMTodoItem(
 		com.liferay.samplealloymvc.model.SAMTodoItem samTodoItem) {
 		return _samTodoItemLocalService.addSAMTodoItem(samTodoItem);
@@ -83,7 +83,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param samTodoItemId the primary key for the new s a m todo item
 	* @return the new s a m todo item
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem createSAMTodoItem(
 		long samTodoItemId) {
 		return _samTodoItemLocalService.createSAMTodoItem(samTodoItemId);
@@ -95,7 +95,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param samTodoItem the s a m todo item
 	* @return the s a m todo item that was removed
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem deleteSAMTodoItem(
 		com.liferay.samplealloymvc.model.SAMTodoItem samTodoItem) {
 		return _samTodoItemLocalService.deleteSAMTodoItem(samTodoItem);
@@ -108,14 +108,14 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @return the s a m todo item that was removed
 	* @throws PortalException if a s a m todo item with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem deleteSAMTodoItem(
 		long samTodoItemId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _samTodoItemLocalService.deleteSAMTodoItem(samTodoItemId);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem fetchSAMTodoItem(
 		long samTodoItemId) {
 		return _samTodoItemLocalService.fetchSAMTodoItem(samTodoItemId);
@@ -128,7 +128,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @return the s a m todo item
 	* @throws PortalException if a s a m todo item with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem getSAMTodoItem(
 		long samTodoItemId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -141,7 +141,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param samTodoItem the s a m todo item
 	* @return the s a m todo item that was updated
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoItem updateSAMTodoItem(
 		com.liferay.samplealloymvc.model.SAMTodoItem samTodoItem) {
 		return _samTodoItemLocalService.updateSAMTodoItem(samTodoItem);
@@ -152,12 +152,12 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	*
 	* @return the number of s a m todo items
 	*/
-	@Override
+
 	public int getSAMTodoItemsCount() {
 		return _samTodoItemLocalService.getSAMTodoItemsCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -170,7 +170,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _samTodoItemLocalService.getOSGiServiceIdentifier();
 	}
@@ -181,7 +181,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _samTodoItemLocalService.dynamicQuery(dynamicQuery);
@@ -199,7 +199,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -219,7 +219,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -239,7 +239,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param end the upper bound of the range of s a m todo items (not inclusive)
 	* @return the range of s a m todo items
 	*/
-	@Override
+
 	public java.util.List<com.liferay.samplealloymvc.model.SAMTodoItem> getSAMTodoItems(
 		int start, int end) {
 		return _samTodoItemLocalService.getSAMTodoItems(start, end);
@@ -251,7 +251,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _samTodoItemLocalService.dynamicQueryCount(dynamicQuery);
@@ -264,7 +264,7 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -272,12 +272,12 @@ public class SAMTodoItemLocalServiceWrapper implements SAMTodoItemLocalService,
 			projection);
 	}
 
-	@Override
+
 	public SAMTodoItemLocalService getWrappedService() {
 		return _samTodoItemLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		SAMTodoItemLocalService samTodoItemLocalService) {
 		_samTodoItemLocalService = samTodoItemLocalService;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalService.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalService.java
index be60f7ca60d..af8af376c7e 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalService.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
@@ -72,11 +72,11 @@ public interface SAMTodoListLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -149,7 +149,7 @@ public interface SAMTodoListLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getSAMTodoListsCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceClp.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceClp.java
index f40ec26325b..5b75e28f226 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceClp.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
@@ -129,7 +129,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -152,7 +152,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -175,7 +175,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -198,7 +198,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -228,7 +228,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -258,7 +258,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList addSAMTodoList(
 		com.liferay.samplealloymvc.model.SAMTodoList samTodoList) {
 		Object returnObj = null;
@@ -283,7 +283,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoList)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList createSAMTodoList(
 		long samTodoListId) {
 		Object returnObj = null;
@@ -307,7 +307,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoList)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList deleteSAMTodoList(
 		com.liferay.samplealloymvc.model.SAMTodoList samTodoList) {
 		Object returnObj = null;
@@ -332,7 +332,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoList)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList deleteSAMTodoList(
 		long samTodoListId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -361,7 +361,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoList)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList fetchSAMTodoList(
 		long samTodoListId) {
 		Object returnObj = null;
@@ -385,7 +385,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoList)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList getSAMTodoList(
 		long samTodoListId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -414,7 +414,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoList)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList updateSAMTodoList(
 		com.liferay.samplealloymvc.model.SAMTodoList samTodoList) {
 		Object returnObj = null;
@@ -439,7 +439,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (com.liferay.samplealloymvc.model.SAMTodoList)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getSAMTodoListsCount() {
 		Object returnObj = null;
 
@@ -462,14 +462,14 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -492,7 +492,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -517,7 +517,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -549,7 +549,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -584,7 +584,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.samplealloymvc.model.SAMTodoList> getSAMTodoLists(
 		int start, int end) {
 		Object returnObj = null;
@@ -608,7 +608,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return (java.util.List<com.liferay.samplealloymvc.model.SAMTodoList>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -633,7 +633,7 @@ public class SAMTodoListLocalServiceClp implements SAMTodoListLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
